Debian Bug report logs - #717707
keystone: [INTL:ja] Japanese translation update

version graph

Package: keystone; Maintainer for keystone is PKG OpenStack <openstack-devel@lists.alioth.debian.org>; Source for keystone is src:keystone.

Reported by: victory <victory.deb@gmail.com>

Date: Wed, 24 Jul 2013 04:15:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version keystone/2013.1.2-4

Fixed in version keystone/2013.1.3-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#717707; Package keystone. (Wed, 24 Jul 2013 04:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Wed, 24 Jul 2013 04:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: keystone: [INTL:ja] Japanese translation update
Date: Wed, 24 Jul 2013 13:12:18 +0900
[Message part 1 (text/plain, inline)]
Package: keystone
Version: 2013.1.2-4
Severity: wishlist
Tags: patch l10n

Dear keystone package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[keystone_2013.1.2-4_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Tue, 10 Sep 2013 10:36:10 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Tue, 10 Sep 2013 10:36:10 GMT) Full text and rfc822 format available.

Message #10 received at 717707-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 717707-close@bugs.debian.org
Subject: Bug#717707: fixed in keystone 2013.1.3-1
Date: Tue, 10 Sep 2013 10:33:10 +0000
Source: keystone
Source-Version: 2013.1.3-1

We believe that the bug you reported is fixed in the latest version of
keystone, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717707@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated keystone package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 25 Jul 2013 23:24:18 +0800
Source: keystone
Binary: python-keystone keystone keystone-doc
Architecture: source all
Version: 2013.1.3-1
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 keystone   - OpenStack identity service
 keystone-doc - OpenStack identity service - documentation
 python-keystone - OpenStack identity service - library
Closes: 717707 720007 720067 720934 721034 721254
Changes: 
 keystone (2013.1.3-1) unstable; urgency=low
 .
   * New upstream point release.
   * Added ja.po Debconf translation thanks to victory <victory.deb@gmail.com>,
     and several DDs (Closes: #717707).
   * Several Debconf translations updates:
     - Danish, thanks to Joe Dalton (Closes: #720007).
     - Portuguese, thanks to the Traduz team (Closes: #720067).
     - Italian, thanks to Beatrice Torracca (Closes: #720934).
     - Czech, thanks to Michal Šimůnek (Closes: #721034).
     - Russian, thanks to Yuri Kozlov (Closes: #721254).
   * Installs httpd/keystone.py in /usr/share/keystone/wsgi.py as requested
     by fc__.
   * Removes CVE-2013-2157_Force_simple_Bind_for_authentication.patch now
     applied upstream.
   * Refreshes patches.
Checksums-Sha1: 
 9bea2a3c1aa34539969f6c84a46625587a9a8152 2318 keystone_2013.1.3-1.dsc
 9c6561b074d5b2d3a892d9f0169c50e6fcffc279 334616 keystone_2013.1.3.orig.tar.xz
 2ff4de211785c3bd7b310c6d5d86edefe5a42cb4 247172 keystone_2013.1.3-1.debian.tar.gz
 fa6d6f191338c6339abd4f114712b411478e55d1 338586 python-keystone_2013.1.3-1_all.deb
 18fa9866185a2c5178d6d713b19c7a2420070931 248372 keystone_2013.1.3-1_all.deb
 fd50225605ef7ca01979c2dc633b3721b6dca065 523930 keystone-doc_2013.1.3-1_all.deb
Checksums-Sha256: 
 807684c8efc0c511c58b8d4227bf4e5978fcb83b33111c68cd145565b3b59db6 2318 keystone_2013.1.3-1.dsc
 efe19d66af6fd4b76e10f21e179ad28a966406b0be787311935cbea0edd046a0 334616 keystone_2013.1.3.orig.tar.xz
 06a0bfd0cd8165ee2a1c4f7211845d863dbc704ac5127ef928d9960ecb7453c9 247172 keystone_2013.1.3-1.debian.tar.gz
 8dff762cb2d748b021823c4fe4c6370f28f5873ac8f347fffcf7005519a3cdfd 338586 python-keystone_2013.1.3-1_all.deb
 a124ed2958334c12aab1210719672321da6988534cabd80446e17798384eb933 248372 keystone_2013.1.3-1_all.deb
 799a2af64ba6d7eaf652ddabdc308519df4de36d269e5b6365c5b3d088e73041 523930 keystone-doc_2013.1.3-1_all.deb
Files: 
 93a977d4e57b6b9391a3de9efbba8041 2318 net extra keystone_2013.1.3-1.dsc
 3266c04e75043ce8c8b948999eb1bab7 334616 net extra keystone_2013.1.3.orig.tar.xz
 adbb5abcd7c3e034b39d6328193e0747 247172 net extra keystone_2013.1.3-1.debian.tar.gz
 841788925027bf8a977b9a35ade8f2cd 338586 python extra python-keystone_2013.1.3-1_all.deb
 e09947c5e77075708d81fce18dde9629 248372 python extra keystone_2013.1.3-1_all.deb
 5dc21a8157fa500aca8de31d1dbf6c16 523930 doc extra keystone-doc_2013.1.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIu8RwACgkQl4M9yZjvmknEngCfcQGPT60cR5UFK3GAXXQtiawR
qdYAn1vvuHi14o1BRWl7EYppmvAfogWr
=lee0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Oct 2013 07:27:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:02:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.